{
  "author": "Lillian Gipson",
  "byline": "By Lillian Gipson",
  "credit_line": null,
  "downloadable_assets": [
    "https://www.nasa.gov/wp-content/uploads/2023/03/dream-with-us-1f.jpg",
    "https://www.nasa.gov/wp-content/uploads/2023/03/dream-with-us-1f.jpg?w=2048"
  ],
  "id": 1537,
  "item_type": "news_releases",
  "item_type_label": "News Releases",
  "media_credit": null,
  "published_at": "2026-04-14T18:44:49",
  "published_at_display": "14 Apr 2026, 18:44 GMT",
  "source_name": "news_releases",
  "source_name_label": null,
  "source_type": "rss",
  "summary": "2025-2026 Dream with Us Winners Congratulation to our 2025-2026 Dream with Us Design Challenge Winners! We are pleased to share this year’s winning projects: Middle School 1st Place: Scout Farm (Varenya D., Aashritha P., and Alvitha P., NJ) 2nd Place: AgriTech (Charlotte W. and Richard F., CA) 3rd Place: AgriDrone (Hasini B. and Kanishka A, TX and",
  "title": "2025-2026 Dream with Us Design Challenge Winners",
  "topic": "Aeronautics STEM",
  "translation_language": "",
  "url": "https://www.nasa.gov/aeronautics/aeronautics-stem/2025-2026-dwu-winners/"
}